Results 1 to 3 of 3

Thread: JetBRains plugin not recognising EXT in local package

  1. #1
    Sencha Premium Member
    Join Date
    Sep 2015
    Posts
    9
    Vote Rating
    0
      0  

    Default JetBRains plugin not recognising EXT in local package

    Hi,

    why isn't the plugin auto requiring dependencies when i'm in a local package?

    it appears like this:

    2017-10-26_10-50-56.jpg

  2. #2
    Sencha Premium Member
    Join Date
    Dec 2012
    Posts
    82
    Answers
    4
    Vote Rating
    2
      0  

    Default

    Hey!

    Did you check the corresponding checkbox? >>

    idea.PNG

  3. #3
    Sencha Premium User
    Join Date
    May 2018
    Posts
    1
    Vote Rating
    0
      0  

    Default

    Hi,
    I've the same problem.
    I've several projects and it seems that the plugin does not behave correctly with workspaces created by version 6.5 and above (those that no longer contain the .sencha folder).
    As we have just purchased the licenses, I would ask you to answer and solve this problem.


    Thanks,
    Simone.

Similar Threads

  1. Sencha JetBrains IDE Plugin 6.0.9 is Now Available
    By mitchellsimoens in forum JetBrains IDE Plugin
    Replies: 0
    Last Post: 17 Mar 2016, 3:55 AM
  2. Sencha JetBrains IDE Plugin 6.0.8 is Now Available
    By sgmarch in forum JetBrains IDE Plugin
    Replies: 0
    Last Post: 22 Jan 2016, 7:31 AM
  3. SDK for the JetBrains plugin
    By tstockton in forum JetBrains IDE Plugin
    Replies: 1
    Last Post: 17 Jul 2015, 6:59 PM
  4. JetBrains plugin - sdk
    By firefoxSafari in forum JetBrains IDE Plugin
    Replies: 1
    Last Post: 9 Apr 2015, 11:15 AM
  5. Can't package Sencha Touch app as a local android package
    By edwin032602 in forum Sencha Touch 2.x: Q&A
    Replies: 4
    Last Post: 27 Jul 2012, 2:52 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •